package com.codvision.basic;

import com.codvision.webcore.util.WebUtil;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.context.ConfigurableApplicationContext;

/**
 * @author hxl
 */
@SpringBootApplication
public class CvbpBasicInfoApplication {

    public static void main(String[] args) {
        ConfigurableApplicationContext application = SpringApplication.run(CvbpBasicInfoApplication.class, args);
        WebUtil.printWebUrl(application.getEnvironment());
    }

}
